//
// Variables
//
$gray-100:                     #f8f9fa !default;
$gray-300:                     #eeeeee;
$gray-600:                     #6c757d !default;
$gray-800:                     #3b3b3b !default;
$gray-900:                     #2b2b2b !default;
$black:                        #000000 !default;

$default:                      #eaebec !default;
$primary:                      #a32324 ;
$secondary:                    #2288ff ;
$tertiary:                     #ff9233 ;
$light:                        $gray-100 !default;
$dark:                         $gray-900 !default;

$link-color:                   $primary !default;
$link-hover-color:             darken($link-color, 15%) !default;
$link-alternate-color:         #ffffff !default;
$link-alternate-hover-color:   darken($link-alternate-color, 15%) !default;

//
// Footer
//
$footer-sections: () !default;
$footer-sections: map-merge((
        content: (
                background:    $gray-900,
                color:         #fff,
                link-color:    $primary
        ),
        meta: (
                background:    $gray-300,
                color:         #fff,
                link-color:    $primary
        )
), $footer-sections);

